BODY {
	BACKGROUND: #fff; 
	COLOR: #666; 
	FONT-FAMILY: Arial, Verdana, Sans-serif; 
	FONT-SIZE: 12px;
	scrollbar-base-color: #666;
}

P {
	FONT-FAMILY: Arial, Verdana, Sans-serif;
}

TD {
	COLOR: #666;
}

A:hover {
	COLOR: #030;
}

A:active {
	COLOR: #060; 
	TEXT-DECORATION: none;
}

A {
	COLOR: #363;
	TEXT-DECORATION: underline;
	font: bold;
}

TABLE {
	COLOR: #363; 
	FONT-FAMILY: Arial, Verdana, Sans-serif; 
	FONT-SIZE: 12px;
}

.Light {
	background-color: #363;
        color: #fff;
}

tr.light td {
        color: #fff;
}

tr.light td a {
        color: #fff;
}

tr.light td a:active {
        color: #fff;
}

.NonSelectableLabel {
   	cursor: pointer; 
	color: #666;
	FONT-FAMILY: arial, helvetica, sans-serif; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px;
}
.SelectableLabel {
	cursor: pointer;
	color: #363;
	FONT-FAMILY: arial, helvetica, sans-serif; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px;
}

A.SITE {
	text-decoration:none;color:#666;
}

A.LOCATIONS {
	text-decoration:none;color:#666;
}

A.UNITS {
	text-decoration:none;color:#666;
}

A.PARTS {
	text-decoration:none;color:#666;
}

.IsVisible{
   display: block;
}

.NotVisible
{
   display: none;
}

.Expander{
   cursor: pointer; 
   font-family: Courier;
}
.Parent DIV{
   margin-Left: 15px !important;
}

.transparentInput{
	background-color : transparent;
	color: #666;
}
.group {
	background-color:#666;
}
input.stdb {
	height:22px; 
	width:120px; 
	BACKGROUND: #666; 
	COLOR:#fff;
}
input.subb {
	height:22px; 
	width:125px; 
	margin:0; 
	BACKGROUND: #060; 
	COLOR:#fff;
}


.highlighttxtEvents {
	color:#f93;
}
.highlighttxtRooms {
	color:#f93;
}
.editDataProfileEventOpts {
	color:#00f;
}
SELECT.maxWidth {
	width:100%;
}
.standardWidth {
	height:22px; 
	width:170px; 
	BACKGROUND: #666; 
	COLOR:#fff; 
	text-align:left;
}

input.xl {
	height:22px; 
	width:135px; 
	margin:0; 
	BACKGROUND: #666; 
	COLOR:#fff;
}

input.xlWithPicture{
	height:22px; 
	width:135px; 
	margin:0; 
	BACKGROUND:#f93;
	COLOR:#fff; 
}

.highlit {
	background-color:#fff; 
}
.width25{
	width:175px; 
}

.read{
	background: #363;
	color: #fff;
}

#alert_bg {
	background-image:url(../pic/40_black.png);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	bottom: 0;
	right: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	border: 0;
	text-align: center;
	z-index: 100001;
}

#alert_message {
	position: relative;
	width: 350px;
	margin-top: 5em;
	margin-left: auto;
	margin-right: auto;
	padding: 0.5em;
	background-color: white;
	text-align: left;
	border: 0.3em solid #363;
	z-index: 100002;
	font-size: 130%;
	font-weight: bold;
}

.noScroll {
	overflow: hidden;
}